
DataONE R Client - Task #3451

Story # 3450 (Closed): prepare release of d1_client_r

branch d_client_r

2013-01-07 17:47 - Rob Nahf

Status: Rejected Start date: 2013-01-07

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.0.0   

Milestone: CCI-1.1 Story Points:  

Description

No need for a branch at this point.  The release tag anchor a future branch for v 1.0.0 if maintenance updates are needed.

History

#1 - 2013-02-22 18:28 - Matthew Jones

- Status changed from New to Rejected

- Assignee changed from Rob Nahf to Matthew Jones

- translation missing: en.field_remaining_hours set to 0.0

- Description updated

#2 - 2013-02-22 18:44 - Matthew Jones

- Target version changed from 2013.4-Block.1.2 to DataONE R Client 1.0.0
